
/* Recent projects menu - clear menu item title */
"Clear Menu" = "Vyprázdnit nabídku";

/* Inline styles menu - empty menu placeholder item title */
"No Inline Styles" = "Žádný styl řádku";

/* Markers menu - empty menu placeholder item title */
"No Markers" = "Žádné záložky";

/* Paragraph styles menu - empty menu placeholder item title */
"No Paragraph Styles" = "Žádné styly odstavce";

/* Styles menus - clear style item title */
"Clear" = "Smazat";

/* Editor popup menu "inline styles" item name */
"Inline Styles" = "Styly řádku";

/* Editor popup menu "markers" item name */
"Markers" = "Záložky";

/* Editor popup menu "paragraph styles" item name */
"Paragraph Styles" = "Styly odstavce";

/* Editor popup menu "Activate" item name */
"Activate" = "Aktivovat";

/* Editor popup "show" submenu "characters hidden" item name */
"Hidden Characters" = "Skryté znaky";

/* Editor popup "show" submenu "paragraph bar" item name */
"Paragraph Bar" = "Zvýraznění odstavce";

/* Editor popup "show" submenu "typewriter scrolling" item name */
"Typewriter Scrolling" = "Posun psacího stroje";